Project

Profile

Help

Issue #1948

Upgrading RPMs on EL6 sometimes fails during pre script

Added by ehelms@redhat.com over 4 years ago. Updated almost 2 years ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
High
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
Estimated time:
Severity:
2. Medium
Version:
2.8.1
Platform Release:
2.10.0
OS:
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
Pulp 2
Sprint:
Quarter:

Description

Steps to Reproduce:
1. # yum update
...
  Updating   : python-nectar-1.5.1-3.el6sat.noarch                                                              227/420 
error: %pre(pulp-server-2.8.1.3-1.el6sat.noarch) scriptlet failed, exit status 1
Error in PREIN scriptlet in rpm package pulp-server-2.8.1.3-1.el6sat.noarch
error:   install: %pre scriptlet failed (2), skipping pulp-server-2.8.1.3-1.el6sat
  Updating   : pulp-docker-plugins-2.0.0.2-1.el6sat.noarch                                                      229/420 
...
pulp-server-2.6.0.20-1.el6.noarch was supposed to be removed but is not!

Associated revisions

Revision 3d32270a View on GitHub
Added by Eric D Helms over 4 years ago

Fixes #1948: Prevent RPM install error when services fail

Sometimes on EL6 boxes, the services can fail to stop in time which during an upgrade can lead to the packages not getting updated.

Revision 3d32270a View on GitHub
Added by Eric D Helms over 4 years ago

Fixes #1948: Prevent RPM install error when services fail

Sometimes on EL6 boxes, the services can fail to stop in time which during an upgrade can lead to the packages not getting updated.

Revision 666fd1cd View on GitHub
Added by jcline@redhat.com over 4 years ago

Merge pull request #2585 from ehelms/fixes-1948

Fixes #1948: Prevent RPM install error when services fail

Revision 666fd1cd View on GitHub
Added by jcline@redhat.com over 4 years ago

Merge pull request #2585 from ehelms/fixes-1948

Fixes #1948: Prevent RPM install error when services fail

History

#1 Updated by jcline@redhat.com over 4 years ago

Specifically, this is due to how we stop the services on non-systemd systems[0]. For whatever reason /sbin/service exits non-zero (maybe it does this if the services are already halted). We should handle bad exits gracefully.

[0] https://github.com/pulp/pulp/blob/master/pulp.spec#L457-L469

#2 Updated by bmbouter over 4 years ago

  • Priority changed from Normal to High
  • Triaged changed from No to Yes

#4 Updated by ehelms@redhat.com over 4 years ago

I'll note I went ahead and did some due diligence here -- https://github.com/pulp/pulp/pull/2585

#6 Updated by Anonymous over 4 years ago

  • Status changed from NEW to MODIFIED
  • % Done changed from 0 to 100

#7 Updated by semyers over 4 years ago

  • Platform Release set to 2.10.0

#8 Updated by mhrivnak over 4 years ago

  • Assignee set to ehelms@redhat.com

#9 Updated by semyers over 4 years ago

  • Status changed from MODIFIED to 5

#10 Updated by pthomas@redhat.com over 4 years ago

  • Status changed from 5 to 6

verified

$ yum update
Loaded plugins: product-id, pulp-profile-update, search-disabled-repos, security, subscription-manager
Setting up Update Process
pulp                                                                                | 3.6 kB     00:00     
pulp/primary_db                                                                     |  27 kB     00:00     
Resolving Dependencies
--> Running transaction check
---> Package pulp-admin-client.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-admin-client.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package pulp-agent.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-agent.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package pulp-consumer-client.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-consumer-client.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package pulp-docker-admin-extensions.noarch 0:2.0.3-1.el6 will be updated
---> Package pulp-docker-admin-extensions.noarch 0:2.1.0-0.2.beta.el6 will be an update
---> Package pulp-docker-plugins.noarch 0:2.0.3-1.el6 will be updated
---> Package pulp-docker-plugins.noarch 0:2.1.0-0.2.beta.el6 will be an update
---> Package pulp-puppet-admin-extensions.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-puppet-admin-extensions.noarch 0:2.10.0-0.1.beta.el6 will be an update
---> Package pulp-puppet-consumer-extensions.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-puppet-consumer-extensions.noarch 0:2.10.0-0.1.beta.el6 will be an update
---> Package pulp-puppet-handlers.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-puppet-handlers.noarch 0:2.10.0-0.1.beta.el6 will be an update
---> Package pulp-puppet-plugins.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-puppet-plugins.noarch 0:2.10.0-0.1.beta.el6 will be an update
---> Package pulp-rpm-admin-extensions.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-rpm-admin-extensions.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package pulp-rpm-consumer-extensions.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-rpm-consumer-extensions.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package pulp-rpm-handlers.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-rpm-handlers.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package pulp-rpm-plugins.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-rpm-plugins.noarch 0:2.10.0-0.4.beta.el6 will be an update
--> Processing Dependency: repoview for package: pulp-rpm-plugins-2.10.0-0.4.beta.el6.noarch
---> Package pulp-rpm-yumplugins.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-rpm-yumplugins.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package pulp-selinux.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-selinux.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package pulp-server.noarch 0:2.8.7-1.el6 will be updated
---> Package pulp-server.noarch 0:2.10.0-0.4.beta.el6 will be an update
--> Processing Dependency: kobo for package: pulp-server-2.10.0-0.4.beta.el6.noarch
---> Package python-pulp-agent-lib.noarch 0:2.8.7-1.el6 will be updated
---> Package python-pulp-agent-lib.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package python-pulp-bindings.noarch 0:2.8.7-1.el6 will be updated
---> Package python-pulp-bindings.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package python-pulp-client-lib.noarch 0:2.8.7-1.el6 will be updated
---> Package python-pulp-client-lib.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package python-pulp-common.noarch 0:2.8.7-1.el6 will be updated
---> Package python-pulp-common.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package python-pulp-docker-common.noarch 0:2.0.3-1.el6 will be updated
---> Package python-pulp-docker-common.noarch 0:2.1.0-0.2.beta.el6 will be an update
---> Package python-pulp-oid_validation.noarch 0:2.8.7-1.el6 will be updated
---> Package python-pulp-oid_validation.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package python-pulp-puppet-common.noarch 0:2.8.7-1.el6 will be updated
---> Package python-pulp-puppet-common.noarch 0:2.10.0-0.1.beta.el6 will be an update
---> Package python-pulp-repoauth.noarch 0:2.8.7-1.el6 will be updated
---> Package python-pulp-repoauth.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package python-pulp-rpm-common.noarch 0:2.8.7-1.el6 will be updated
---> Package python-pulp-rpm-common.noarch 0:2.10.0-0.4.beta.el6 will be an update
---> Package python-pulp-streamer.noarch 0:2.8.7-1.el6 will be updated
---> Package python-pulp-streamer.noarch 0:2.10.0-0.4.beta.el6 will be an update
--> Running transaction check
---> Package kobo.noarch 0:0.4.2-1.el6 will be installed
---> Package repoview.noarch 0:0.6.6-1.el6 will be installed
--> Processing Dependency: python-kid >= 0.6.3 for package: repoview-0.6.6-1.el6.noarch
--> Running transaction check
---> Package python-kid.noarch 0:0.9.6-5.1.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

===========================================================================================================
 Package                             Arch       Version                   Repository                  Size
===========================================================================================================
Updating:
 pulp-admin-client                   noarch     2.10.0-0.4.beta.el6       pulp                       126 k
 pulp-agent                          noarch     2.10.0-0.4.beta.el6       pulp                        74 k
 pulp-consumer-client                noarch     2.10.0-0.4.beta.el6       pulp                        88 k
 pulp-docker-admin-extensions        noarch     2.1.0-0.2.beta.el6        pulp                        44 k
 pulp-docker-plugins                 noarch     2.1.0-0.2.beta.el6        pulp                        93 k
 pulp-puppet-admin-extensions        noarch     2.10.0-0.1.beta.el6       pulp                        51 k
 pulp-puppet-consumer-extensions     noarch     2.10.0-0.1.beta.el6       pulp                        25 k
 pulp-puppet-handlers                noarch     2.10.0-0.1.beta.el6       pulp                        30 k
 pulp-puppet-plugins                 noarch     2.10.0-0.1.beta.el6       pulp                       105 k
 pulp-rpm-admin-extensions           noarch     2.10.0-0.4.beta.el6       pulp                       150 k
 pulp-rpm-consumer-extensions        noarch     2.10.0-0.4.beta.el6       pulp                        48 k
 pulp-rpm-handlers                   noarch     2.10.0-0.4.beta.el6       pulp                        73 k
 pulp-rpm-plugins                    noarch     2.10.0-0.4.beta.el6       pulp                       345 k
 pulp-rpm-yumplugins                 noarch     2.10.0-0.4.beta.el6       pulp                        45 k
 pulp-selinux                        noarch     2.10.0-0.4.beta.el6       pulp                        82 k
 pulp-server                         noarch     2.10.0-0.4.beta.el6       pulp                       855 k
 python-pulp-agent-lib               noarch     2.10.0-0.4.beta.el6       pulp                        91 k
 python-pulp-bindings                noarch     2.10.0-0.4.beta.el6       pulp                       111 k
 python-pulp-client-lib              noarch     2.10.0-0.4.beta.el6       pulp                       204 k
 python-pulp-common                  noarch     2.10.0-0.4.beta.el6       pulp                       124 k
 python-pulp-docker-common           noarch     2.1.0-0.2.beta.el6        pulp                        35 k
 python-pulp-oid_validation          noarch     2.10.0-0.4.beta.el6       pulp                        65 k
 python-pulp-puppet-common           noarch     2.10.0-0.1.beta.el6       pulp                        32 k
 python-pulp-repoauth                noarch     2.10.0-0.4.beta.el6       pulp                        77 k
 python-pulp-rpm-common              noarch     2.10.0-0.4.beta.el6       pulp                        66 k
 python-pulp-streamer                noarch     2.10.0-0.4.beta.el6       pulp                        81 k
Installing for dependencies:
 kobo                                noarch     0.4.2-1.el6               epel                        99 k
 python-kid                          noarch     0.9.6-5.1.el6             beaker-Server-optional     161 k
 repoview                            noarch     0.6.6-1.el6               epel                        40 k

Transaction Summary
===========================================================================================================
Install       3 Package(s)
Upgrade      26 Package(s)

Total download size: 3.3 M
Is this ok [y/N]: y
Downloading Packages:
(1/29): kobo-0.4.2-1.el6.noarch.rpm                                                 |  99 kB     00:00     
(2/29): pulp-admin-client-2.10.0-0.4.beta.el6.noarch.rpm                            | 126 kB     00:00     
(3/29): pulp-agent-2.10.0-0.4.beta.el6.noarch.rpm                                   |  74 kB     00:00     
(4/29): pulp-consumer-client-2.10.0-0.4.beta.el6.noarch.rpm                         |  88 kB     00:00     
(5/29): pulp-docker-admin-extensions-2.1.0-0.2.beta.el6.noarch.rpm                  |  44 kB     00:00     
(6/29): pulp-docker-plugins-2.1.0-0.2.beta.el6.noarch.rpm                           |  93 kB     00:00     
(7/29): pulp-puppet-admin-extensions-2.10.0-0.1.beta.el6.noarch.rpm                 |  51 kB     00:00     
(8/29): pulp-puppet-consumer-extensions-2.10.0-0.1.beta.el6.noarch.rpm              |  25 kB     00:00     
(9/29): pulp-puppet-handlers-2.10.0-0.1.beta.el6.noarch.rpm                         |  30 kB     00:00     
(10/29): pulp-puppet-plugins-2.10.0-0.1.beta.el6.noarch.rpm                         | 105 kB     00:00     
(11/29): pulp-rpm-admin-extensions-2.10.0-0.4.beta.el6.noarch.rpm                   | 150 kB     00:00     
(12/29): pulp-rpm-consumer-extensions-2.10.0-0.4.beta.el6.noarch.rpm                |  48 kB     00:00     
(13/29): pulp-rpm-handlers-2.10.0-0.4.beta.el6.noarch.rpm                           |  73 kB     00:00     
(14/29): pulp-rpm-plugins-2.10.0-0.4.beta.el6.noarch.rpm                            | 345 kB     00:00     
(15/29): pulp-rpm-yumplugins-2.10.0-0.4.beta.el6.noarch.rpm                         |  45 kB     00:00     
(16/29): pulp-selinux-2.10.0-0.4.beta.el6.noarch.rpm                                |  82 kB     00:00     
(17/29): pulp-server-2.10.0-0.4.beta.el6.noarch.rpm                                 | 855 kB     00:00     
(18/29): python-kid-0.9.6-5.1.el6.noarch.rpm                                        | 161 kB     00:00     
(19/29): python-pulp-agent-lib-2.10.0-0.4.beta.el6.noarch.rpm                       |  91 kB     00:00     
(20/29): python-pulp-bindings-2.10.0-0.4.beta.el6.noarch.rpm                        | 111 kB     00:00     
(21/29): python-pulp-client-lib-2.10.0-0.4.beta.el6.noarch.rpm                      | 204 kB     00:00     
(22/29): python-pulp-common-2.10.0-0.4.beta.el6.noarch.rpm                          | 124 kB     00:00     
(23/29): python-pulp-docker-common-2.1.0-0.2.beta.el6.noarch.rpm                    |  35 kB     00:00     
(24/29): python-pulp-oid_validation-2.10.0-0.4.beta.el6.noarch.rpm                  |  65 kB     00:00     
(25/29): python-pulp-puppet-common-2.10.0-0.1.beta.el6.noarch.rpm                   |  32 kB     00:00     
(26/29): python-pulp-repoauth-2.10.0-0.4.beta.el6.noarch.rpm                        |  77 kB     00:00     
(27/29): python-pulp-rpm-common-2.10.0-0.4.beta.el6.noarch.rpm                      |  66 kB     00:00     
(28/29): python-pulp-streamer-2.10.0-0.4.beta.el6.noarch.rpm                        |  81 kB     00:00     
(29/29): repoview-0.6.6-1.el6.noarch.rpm                                            |  40 kB     00:00     
-----------------------------------------------------------------------------------------------------------
Total                                                                      563 kB/s | 3.3 MB     00:06     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating   : python-pulp-common-2.10.0-0.4.beta.el6.noarch                                          1/55 
  Updating   : python-pulp-bindings-2.10.0-0.4.beta.el6.noarch                                        2/55 
  Updating   : python-pulp-rpm-common-2.10.0-0.4.beta.el6.noarch                                      3/55 
  Updating   : python-pulp-puppet-common-2.10.0-0.1.beta.el6.noarch                                   4/55 
  Updating   : python-pulp-agent-lib-2.10.0-0.4.beta.el6.noarch                                       5/55 
  Updating   : python-pulp-repoauth-2.10.0-0.4.beta.el6.noarch                                        6/55 
  Updating   : python-pulp-client-lib-2.10.0-0.4.beta.el6.noarch                                      7/55 
  Updating   : pulp-admin-client-2.10.0-0.4.beta.el6.noarch                                           8/55 
  Updating   : pulp-consumer-client-2.10.0-0.4.beta.el6.noarch                                        9/55 
  Updating   : python-pulp-docker-common-2.1.0-0.2.beta.el6.noarch                                   10/55 
  Updating   : python-pulp-oid_validation-2.10.0-0.4.beta.el6.noarch                                 11/55 
  Updating   : pulp-selinux-2.10.0-0.4.beta.el6.noarch                                               12/55 
  Installing : python-kid-0.9.6-5.1.el6.noarch                                                       13/55 
  Installing : repoview-0.6.6-1.el6.noarch                                                           14/55 
  Installing : kobo-0.4.2-1.el6.noarch                                                               15/55 
  Updating   : pulp-server-2.10.0-0.4.beta.el6.noarch                                                16/55 
  Updating   : python-pulp-streamer-2.10.0-0.4.beta.el6.noarch                                       17/55 
  Updating   : pulp-docker-plugins-2.1.0-0.2.beta.el6.noarch                                         18/55 
  Updating   : pulp-rpm-plugins-2.10.0-0.4.beta.el6.noarch                                           19/55 
  Updating   : pulp-puppet-plugins-2.10.0-0.1.beta.el6.noarch                                        20/55 
  Updating   : pulp-docker-admin-extensions-2.1.0-0.2.beta.el6.noarch                                21/55 
  Updating   : pulp-puppet-consumer-extensions-2.10.0-0.1.beta.el6.noarch                            22/55 
  Updating   : pulp-agent-2.10.0-0.4.beta.el6.noarch                                                 23/55 
  Updating   : pulp-rpm-consumer-extensions-2.10.0-0.4.beta.el6.noarch                               24/55 
  Updating   : pulp-rpm-admin-extensions-2.10.0-0.4.beta.el6.noarch                                  25/55 
  Updating   : pulp-puppet-admin-extensions-2.10.0-0.1.beta.el6.noarch                               26/55 
  Updating   : pulp-rpm-handlers-2.10.0-0.4.beta.el6.noarch                                          27/55 
  Updating   : pulp-puppet-handlers-2.10.0-0.1.beta.el6.noarch                                       28/55 
  Updating   : pulp-rpm-yumplugins-2.10.0-0.4.beta.el6.noarch                                        29/55 
  Cleanup    : pulp-puppet-plugins-2.8.7-1.el6.noarch                                                30/55 
  Cleanup    : pulp-puppet-admin-extensions-2.8.7-1.el6.noarch                                       31/55 
  Cleanup    : pulp-agent-2.8.7-1.el6.noarch                                                         32/55 
  Cleanup    : pulp-rpm-plugins-2.8.7-1.el6.noarch                                                   33/55 
  Cleanup    : pulp-docker-plugins-2.0.3-1.el6.noarch                                                34/55 
  Cleanup    : pulp-docker-admin-extensions-2.0.3-1.el6.noarch                                       35/55 
  Cleanup    : pulp-puppet-handlers-2.8.7-1.el6.noarch                                               36/55 
  Cleanup    : pulp-puppet-consumer-extensions-2.8.7-1.el6.noarch                                    37/55 
  Cleanup    : pulp-rpm-handlers-2.8.7-1.el6.noarch                                                  38/55 
  Cleanup    : pulp-rpm-admin-extensions-2.8.7-1.el6.noarch                                          39/55 
  Cleanup    : pulp-admin-client-2.8.7-1.el6.noarch                                                  40/55 
  Cleanup    : python-pulp-rpm-common-2.8.7-1.el6.noarch                                             41/55 
  Cleanup    : python-pulp-agent-lib-2.8.7-1.el6.noarch                                              42/55 
  Cleanup    : python-pulp-puppet-common-2.8.7-1.el6.noarch                                          43/55 
  Cleanup    : python-pulp-docker-common-2.0.3-1.el6.noarch                                          44/55 
  Cleanup    : python-pulp-oid_validation-2.8.7-1.el6.noarch                                         45/55 
  Cleanup    : pulp-rpm-consumer-extensions-2.8.7-1.el6.noarch                                       46/55 
  Cleanup    : pulp-consumer-client-2.8.7-1.el6.noarch                                               47/55 
  Cleanup    : python-pulp-client-lib-2.8.7-1.el6.noarch                                             48/55 
  Cleanup    : pulp-rpm-yumplugins-2.8.7-1.el6.noarch                                                49/55 
  Cleanup    : python-pulp-bindings-2.8.7-1.el6.noarch                                               50/55 
  Cleanup    : python-pulp-streamer-2.8.7-1.el6.noarch                                               51/55 
  Cleanup    : pulp-server-2.8.7-1.el6.noarch                                                        52/55 
  Cleanup    : python-pulp-repoauth-2.8.7-1.el6.noarch                                               53/55 
  Cleanup    : python-pulp-common-2.8.7-1.el6.noarch                                                 54/55 
  Cleanup    : pulp-selinux-2.8.7-1.el6.noarch                                                       55/55 
  Verifying  : python-pulp-streamer-2.10.0-0.4.beta.el6.noarch                                        1/55 
  Verifying  : pulp-docker-admin-extensions-2.1.0-0.2.beta.el6.noarch                                 2/55 
  Verifying  : pulp-rpm-admin-extensions-2.10.0-0.4.beta.el6.noarch                                   3/55 
  Verifying  : kobo-0.4.2-1.el6.noarch                                                                4/55 
  Verifying  : python-kid-0.9.6-5.1.el6.noarch                                                        5/55 
  Verifying  : pulp-server-2.10.0-0.4.beta.el6.noarch                                                 6/55 
  Verifying  : python-pulp-rpm-common-2.10.0-0.4.beta.el6.noarch                                      7/55 
  Verifying  : pulp-rpm-yumplugins-2.10.0-0.4.beta.el6.noarch                                         8/55 
  Verifying  : python-pulp-puppet-common-2.10.0-0.1.beta.el6.noarch                                   9/55 
  Verifying  : pulp-docker-plugins-2.1.0-0.2.beta.el6.noarch                                         10/55 
  Verifying  : pulp-rpm-handlers-2.10.0-0.4.beta.el6.noarch                                          11/55 
  Verifying  : python-pulp-agent-lib-2.10.0-0.4.beta.el6.noarch                                      12/55 
  Verifying  : pulp-rpm-plugins-2.10.0-0.4.beta.el6.noarch                                           13/55 
  Verifying  : repoview-0.6.6-1.el6.noarch                                                           14/55 
  Verifying  : pulp-puppet-consumer-extensions-2.10.0-0.1.beta.el6.noarch                            15/55 
  Verifying  : pulp-puppet-handlers-2.10.0-0.1.beta.el6.noarch                                       16/55 
  Verifying  : pulp-agent-2.10.0-0.4.beta.el6.noarch                                                 17/55 
  Verifying  : python-pulp-common-2.10.0-0.4.beta.el6.noarch                                         18/55 
  Verifying  : python-pulp-bindings-2.10.0-0.4.beta.el6.noarch                                       19/55 
  Verifying  : pulp-puppet-admin-extensions-2.10.0-0.1.beta.el6.noarch                               20/55 
  Verifying  : pulp-puppet-plugins-2.10.0-0.1.beta.el6.noarch                                        21/55 
  Verifying  : python-pulp-repoauth-2.10.0-0.4.beta.el6.noarch                                       22/55 
  Verifying  : pulp-admin-client-2.10.0-0.4.beta.el6.noarch                                          23/55 
  Verifying  : python-pulp-oid_validation-2.10.0-0.4.beta.el6.noarch                                 24/55 
  Verifying  : pulp-consumer-client-2.10.0-0.4.beta.el6.noarch                                       25/55 
  Verifying  : python-pulp-client-lib-2.10.0-0.4.beta.el6.noarch                                     26/55 
  Verifying  : python-pulp-docker-common-2.1.0-0.2.beta.el6.noarch                                   27/55 
  Verifying  : pulp-rpm-consumer-extensions-2.10.0-0.4.beta.el6.noarch                               28/55 
  Verifying  : pulp-selinux-2.10.0-0.4.beta.el6.noarch                                               29/55 
  Verifying  : python-pulp-common-2.8.7-1.el6.noarch                                                 30/55 
  Verifying  : python-pulp-repoauth-2.8.7-1.el6.noarch                                               31/55 
  Verifying  : pulp-puppet-handlers-2.8.7-1.el6.noarch                                               32/55 
  Verifying  : pulp-docker-plugins-2.0.3-1.el6.noarch                                                33/55 
  Verifying  : python-pulp-oid_validation-2.8.7-1.el6.noarch                                         34/55 
  Verifying  : python-pulp-agent-lib-2.8.7-1.el6.noarch                                              35/55 
  Verifying  : python-pulp-bindings-2.8.7-1.el6.noarch                                               36/55 
  Verifying  : pulp-rpm-handlers-2.8.7-1.el6.noarch                                                  37/55 
  Verifying  : pulp-puppet-consumer-extensions-2.8.7-1.el6.noarch                                    38/55 
  Verifying  : pulp-rpm-plugins-2.8.7-1.el6.noarch                                                   39/55 
  Verifying  : pulp-consumer-client-2.8.7-1.el6.noarch                                               40/55 
  Verifying  : pulp-server-2.8.7-1.el6.noarch                                                        41/55 
  Verifying  : pulp-docker-admin-extensions-2.0.3-1.el6.noarch                                       42/55 
  Verifying  : pulp-rpm-admin-extensions-2.8.7-1.el6.noarch                                          43/55 
  Verifying  : pulp-selinux-2.8.7-1.el6.noarch                                                       44/55 
  Verifying  : python-pulp-rpm-common-2.8.7-1.el6.noarch                                             45/55 
  Verifying  : python-pulp-streamer-2.8.7-1.el6.noarch                                               46/55 
  Verifying  : pulp-puppet-admin-extensions-2.8.7-1.el6.noarch                                       47/55 
  Verifying  : python-pulp-client-lib-2.8.7-1.el6.noarch                                             48/55 
  Verifying  : python-pulp-docker-common-2.0.3-1.el6.noarch                                          49/55 
  Verifying  : pulp-rpm-yumplugins-2.8.7-1.el6.noarch                                                50/55 
  Verifying  : pulp-admin-client-2.8.7-1.el6.noarch                                                  51/55 
  Verifying  : python-pulp-puppet-common-2.8.7-1.el6.noarch                                          52/55 
  Verifying  : pulp-rpm-consumer-extensions-2.8.7-1.el6.noarch                                       53/55 
  Verifying  : pulp-agent-2.8.7-1.el6.noarch                                                         54/55 
  Verifying  : pulp-puppet-plugins-2.8.7-1.el6.noarch                                                55/55 

Dependency Installed:
  kobo.noarch 0:0.4.2-1.el6      python-kid.noarch 0:0.9.6-5.1.el6      repoview.noarch 0:0.6.6-1.el6     

Updated:
  pulp-admin-client.noarch 0:2.10.0-0.4.beta.el6                                                           
  pulp-agent.noarch 0:2.10.0-0.4.beta.el6                                                                  
  pulp-consumer-client.noarch 0:2.10.0-0.4.beta.el6                                                        
  pulp-docker-admin-extensions.noarch 0:2.1.0-0.2.beta.el6                                                 
  pulp-docker-plugins.noarch 0:2.1.0-0.2.beta.el6                                                          
  pulp-puppet-admin-extensions.noarch 0:2.10.0-0.1.beta.el6                                                
  pulp-puppet-consumer-extensions.noarch 0:2.10.0-0.1.beta.el6                                             
  pulp-puppet-handlers.noarch 0:2.10.0-0.1.beta.el6                                                        
  pulp-puppet-plugins.noarch 0:2.10.0-0.1.beta.el6                                                         
  pulp-rpm-admin-extensions.noarch 0:2.10.0-0.4.beta.el6                                                   
  pulp-rpm-consumer-extensions.noarch 0:2.10.0-0.4.beta.el6                                                
  pulp-rpm-handlers.noarch 0:2.10.0-0.4.beta.el6                                                           
  pulp-rpm-plugins.noarch 0:2.10.0-0.4.beta.el6                                                            
  pulp-rpm-yumplugins.noarch 0:2.10.0-0.4.beta.el6                                                         
  pulp-selinux.noarch 0:2.10.0-0.4.beta.el6                                                                
  pulp-server.noarch 0:2.10.0-0.4.beta.el6                                                                 
  python-pulp-agent-lib.noarch 0:2.10.0-0.4.beta.el6                                                       
  python-pulp-bindings.noarch 0:2.10.0-0.4.beta.el6                                                        
  python-pulp-client-lib.noarch 0:2.10.0-0.4.beta.el6                                                      
  python-pulp-common.noarch 0:2.10.0-0.4.beta.el6                                                          
  python-pulp-docker-common.noarch 0:2.1.0-0.2.beta.el6                                                    
  python-pulp-oid_validation.noarch 0:2.10.0-0.4.beta.el6                                                  
  python-pulp-puppet-common.noarch 0:2.10.0-0.1.beta.el6                                                   
  python-pulp-repoauth.noarch 0:2.10.0-0.4.beta.el6                                                        
  python-pulp-rpm-common.noarch 0:2.10.0-0.4.beta.el6                                                      
  python-pulp-streamer.noarch 0:2.10.0-0.4.beta.el6                                                        

Complete!

#11 Updated by semyers over 4 years ago

  • Status changed from 6 to CLOSED - CURRENTRELEASE

#13 Updated by bmbouter almost 2 years ago

  • Tags Pulp 2 added

Please register to edit this issue

Also available in: Atom PDF